<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Tu-144D for FlightGear</title>
  <style>
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    span.underline{text-decoration: underline;}
    div.column{display: inline-block; vertical-align: top; width: 50%;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    ul.task-list{list-style: none;}
    .display.math{display: block; text-align: center; margin: 0.5rem auto;}
  </style>
  <link rel="stylesheet" href="../Tu-144D-docs.css" />
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<header id="title-block-header">
<h1 class="title">Tu-144D for FlightGear</h1>
<p class="subtitle">Cockpit reference</p>
</header>
<p><strong>NOTE.</strong> Self-contained instruments are shown in
blue.</p>
<h2>Pilots</h2>
<h3>Left Pilot</h3>
<p><img src="../gfx/front_l.svg" alt="Left Pilot panel photo" /></p>
<ul>
<li>A1: Rudder command (°)</li>
<li>A2: Elevator command (°)</li>
<li>A3: AoA (°), G meter</li>
<li>A4: IAS (km/h), AT speed bug</li>
<li>A5: Attitude direction indicator, annunciators (amber): "Left roll
warn", "Right roll warn", lamp: "3rd MRG inop" (amber)</li>
<li>A6: Vertical speed (m/s)</li>
<li>A7: Vertical regime indicator "IVR": program IAS (km/h) wrt alt
(km), current air-data IAS (km/h)</li>
<li>A8: Engines' RPM</li>
<li>B2: Aileron command (°)</li>
<li>B4: Mach (thick needle), TAS (km/h, thin needle)</li>
<li>B5: Horizontal situation indicator, heading mode lamps: "True gyro"
(green), "Mag gyro" (amber), "Mag" (amber)</li>
<li>B6: Air-data altimeter (m, mmHg)</li>
<li>B7: Reserve AI</li>
<li>B8: Thrust lever indicator "UPRT" (°)</li>
<li>C2: Clock (UTC)</li>
<li>C4: Radio-magnetic indicator</li>
<li>C6: Radar alt, warning bug (m), warning light (amber)</li>
<li>C7: Turn and slip indicator, vertical speed (m/s)</li>
<li>D1: Flight control system hydraulic power switches, h.s. pressures
(kgf/cm²), h.s. lamps: "Low pressure" (red)</li>
<li>D2: Outside air temperature (°C)</li>
<li>D3: Leg altitude input and error lamps (red)</li>
<li>D4: Total air temperature (°C)</li>
<li>D5: Left and right brake pressure (kgf/cm²)</li>
<li>D6: Emergency brake accumulator pressure (kgf/cm²), lamp: "Low
pressure" (red)</li>
<li>D7: Altimeter (m)</li>
<li>E1: Speed warning (red): "IAS", "Mach", "Total air temp"</li>
<li>E2: "Unable to autotrim" (amber)</li>
<li>E3: FD approach annunciators (red): "Roll manually", "Pitch
manually"</li>
<li>E4: "Go around manually" (amber)</li>
<li>E5: FD approach integrated warning, push to test</li>
<li>E6: "Control thrust manually" (red)</li>
<li>E7: Director needle deflections out of range (amber)</li>
<li>F1: FBW pitch, roll, yaw channels: "No reserve" (amber), "Fail"
(red)</li>
<li>F2: AoA and vertical G warning (red)</li>
<li>F3: Marker beacon lamp: outer (blue), middle (amber), inner
(white)</li>
<li>F4: Tail strike (red)</li>
<li>F5: Radar alt warning (amber)</li>
<li>F6: Main brake failure (red)</li>
<li>F7: Dangerous height (red)</li>
<li>F8: Autopilot engaged (green): AT, Pitch, Roll</li>
<li>F9: Avionics annunciators: "Enable FD approach mode" (amber),
"Waypoint change" (green), "Correction beacon in range" (green)</li>
<li>F10: Antiskid active left, right (green)</li>
<li>F11: Propulsion and config annunciators:
<ul>
<li>amber: "Check engine 1..4", "Check CG", "Eng. 1, 4 Reverser"</li>
<li>red: "Fire", "Not ready to taxi", "Not ready for take-off", "Fuel
leak warning", "Extend gear", "Reverser fail Eng. 1, 4"</li>
</ul></li>
</ul>
<h3>Right Pilot</h3>
<p><img src="../gfx/front_r.svg" alt="Right Pilot panel photo" /></p>
<ul>
<li>C8: Set course of left HSI.</li>
<li>C9: Distance to DME1/RSBN and DME2/Katet.</li>
<li>D8: Heading panel "PK": heading display, HI caging button, magnetic
variation input</li>
<li>D9: NAV1, NAV2 radial selectors "SK"</li>
<li>D10: Ground speed radar wind drift and bug (°)</li>
<li>F12: Avionics annunciators (amber): "Orbita inop", "Ground speed
radar inop", "Rhumb inop"</li>
<li>F13: Gear, tail strike shield, canard: "Out" (green) "Not in" (red),
nose cone: "Unlocked" (red).</li>
</ul>
<h3>Radio Panel</h3>
<p><img src="../gfx/radio.svg" alt="Radio Panel photo" /></p>
<ul>
<li>A1: FD approach mode control
<ul>
<li>buttons: "Enable", "Test", "Disable"</li>
<li>annunciators (green): 3x "Pitch", "Roll"</li>
</ul></li>
<li>A2: HSI source switches: HSI1 and AP, HSI2</li>
<li>A4: SP-50 balance knobs, push to test</li>
<li>A5: Runway heading for FD approach mode</li>
<li>B1: COMM1, COMM2 VHF</li>
<li>B2: Beacon types for FD approach and INS correction</li>
<li>B3: RSBN and Katet</li>
<li>B4: NAV1, NAV2 VOR-DME, ILS and SP-50</li>
<li>C1: ADF</li>
</ul>
<h3>Orbita-10 computer panel</h3>
<p><img src="../gfx/Orbita-10.svg" alt="Orbita-10 panel photo" /></p>
<ul>
<li>A1: Flight to:
<ul>
<li>01 - 30: waypoint (PPM) № 1 - 30;</li>
<li>31 - 40: alternate waypoint (OPM) № 1 - 10;</li>
<li>41 - 49: landing airport (AP) № 1 - 9.</li>
</ul></li>
<li>A2: Fuel range, x10 km (without aeronav fuel (ANZ), for current
flight regime and fuel consumption).</li>
<li>A3: Fuel time, H MM (without aeronav fuel (ANZ), for current flight
regime and fuel consumption).</li>
<li>A4: Light-button: "Enter aeronav fuel (ANZ)" (not implemented, used
for VOR1 magvar prompt).</li>
<li>A5: Remaining distance, km:
<ul>
<li>normal mode: route to landing airport or last waypoint (KPM),
depending on the "PPM-AP" switch;</li>
<li>"Direct" report mode: direct to the point selected by "Report"
switch;</li>
<li>"Route" report mode: route to the point selected by "Report"
switch;</li>
</ul></li>
<li>A6: ETA, HH MM (for current flight regime):
<ul>
<li>normal mode: route to landing airport or last waypoint (KPM),
depending on the "PPM-AP" switch;</li>
<li>"Direct" report mode: direct to the point selected by "Report"
switch;</li>
<li>"Route" report mode: route to the point selected by "Report"
switch;</li>
</ul></li>
<li>A7: Switch: "Time: Moscow - UTC".</li>
<li>A8: Report mode switching:
<ul>
<li>Switch: "Report №", allowed values:
<ul>
<li>01 - 30: PPM № 1 - 30,</li>
<li>31 - 40: OPM № 1 - 10,</li>
<li>41 - 49: AP № 1 - 9.</li>
</ul></li>
<li>light-button "Report: direct"</li>
<li>light-button "Report: route"</li>
</ul></li>
<li>A9: Switches:
<ul>
<li>"PPM-AP": distance and ETA to last PPM or to AP;</li>
<li>"Units: metric, imperial";</li>
<li>"Leg Altitude: program, override (from PZVE)";</li>
<li>"Runway: 1, 2".</li>
</ul></li>
<li>A10: Switch: "INS coordinate integration".</li>
<li>A11:
<ul>
<li>Switches:
<ul>
<li>"Leg select": Program (automatic waypoint rotation), PPM, PPM+10,
PPM+20, OPM, AP, Holding pattern ("Holding" not implemented);</li>
<li>"№ PPM (waypoint)";</li>
<li>"AP (landing airport)".</li>
</ul></li>
<li>Light-buttons: "Test", "Execute".</li>
</ul></li>
<li>B1: Lines I, II, units, as appropriate for different modes:
<ul>
<li>S KKK MMM: sign, km, m;</li>
<li>S DDD MM S: sign, degrees, angular minutes, x10 angular
seconds;</li>
<li>S HHH MM S: sign (unused), hours, minutes, x10 sec.</li>
</ul></li>
<li>B2: indication mode light-buttons:
<ul>
<li>Z/X/, S/Y/: aircraft's orthodromic coordinates:
<ul>
<li>flying to waypoint — relative to leg ending with WP: Z: crosstrack
distance, S: track distance,</li>
<li>flying to airport — relative to airport's centre and rwy direction:
X: distance along base leg, Y: distance along final leg;</li>
</ul></li>
<li>H эш, ΔH: leg altitude, altitude error;</li>
<li>A ВПП, A РД: runway and taxiway heading;</li>
<li>ΔZ, ΔS: correction to Z and S from beacon;</li>
<li>φ, λ: latitude, longitude of aircraft;</li>
<li>φ ПМ, λ ПМ: latitude, longitude of waypoint;</li>
<li>φ АП, λ АП: latitude, longitude of airport;</li>
<li>φ РМ, λ РМ: latitude, longitude of beacon;</li>
<li>U/Ux, δ/Uz: wind:
<ul>
<li>flying to waypoint: speed U, from heading δ;</li>
<li>flying to airport: track Ux and cross-track Uz components (not
implemented);</li>
</ul></li>
<li>Код: data input (not implemented);</li>
<li>T, T приб: time, ETA (for current flight regime):</li>
<li>№ РМ, № кан.: beacon number, RSBN channel or VOR-DME frequency.</li>
</ul></li>
<li>B3: switch: "Continuous correction - correction once".</li>
<li>B4: light-buttons "Hint" (not implemented), "Enter" (works only in
"ΔZ, ΔS" mode to apply correction).</li>
<li>B5: data entry keypad (not implemented).</li>
</ul>
<h2>Engineer</h2>
<p><img src="../gfx/engineer_main.svg"
alt="Engineer&#39;s Main Panel photo" /></p>
<h3>1: Power and APU</h3>
<ul>
<li>A1: H.s. I valve switch and annunciators: "Open" (green), "Closed"
(red)</li>
<li>A2: H.s. I+II tank nitrogen pressure (kgf/cm²) and annunciator:
"Nitrogen on" (amber)</li>
<li>A3: H.s. I pressure (kgf/cm²), annunciator: "Low pressure"
(red)</li>
<li>A4: Liquid in the tank H.s. I+II (Litre)</li>
<li>B1: Nitrogen gauge (kgf/cm²)</li>
<li>B2: Emergency brake accumulator pressure (kgf/cm²) and annunciator:
"Low pressure" (red)</li>
<li>B3: Brake annunciators (red): "Parking", "Emergency"</li>
<li>B4: Lamp test button</li>
<li>C1: Battery 1, 3 switches</li>
<li>C2: Annunciator: "Left network on battery power" (red)</li>
<li>C3: Left 27V sources voltmeter</li>
<li>C4: Rectifier 1 switch and annunciator: "Off" (red)</li>
<li>C5: 27V left+right network join switch, annunciator "Networks
joined" (amber)</li>
<li>C6: 27V buses voltmeter</li>
<li>D1: Eng. 1 200V generator switch, annunciator: "Off" (red),
ampermeter</li>
<li>D2: Gen. 1+2 bus join switch and annunciator: "Buses separated"
(amber)</li>
<li>D3: APU generator switch and annunciator: "APU Generator"
(green)</li>
<li>D4: 200V Ground power switch</li>
<li>D5: APU and ground power ampermeter</li>
<li>D6: 200V ampermeters' phase</li>
<li>D7: 200V network join switches: "left+APU", "APU+right", annunciator
"Networks joined" (amber)</li>
<li>D8: 200V frequency and voltmeter</li>
<li>D9: 200V essential bus inverter switch with annunciator: "PO-500"
(amber)</li>
<li>E1: 36V essential bus inverter switch with annunciator: "PT-1000"
(amber)</li>
<li>E2: Left 36V transformer switch with annunciator: "Left network on
reserve transformer" (amber)</li>
<li>E3: 36V voltmeter</li>
<li>E4: "PTS-250" (amber) 36V essential bus inverter annunciator</li>
<li>F1: APU RPM</li>
<li>F2: APU emergency stop button</li>
<li>F3: APU annunciators:
<ul>
<li>red: "Low oil", "Oil pressure low", "EGT warn", "RPM warn", "APU
control fault"</li>
<li>amber: "Inlet &amp; exhaust open"</li>
<li>green: "Main fuel pump", "Reserve fuel pump", "Bleed open", "Starter
ready", "Ready", "Starter"</li>
</ul></li>
<li>F6: APU control buttons: "Stop", "Start", switches: "Master",
"Ignition", "Bleed"</li>
</ul>
<h3>2: Enginess and inlets</h3>
<ul>
<li>A1: Nozzle position indicator</li>
<li>A2: Annunciators: "Oil filter debris" (amber), "IDG oil pressure
low" (red)</li>
<li>A3: Fuel flow indicator (tonnes / hour)</li>
<li>A4: Thrust lever indicator "UPRT" eng. 1+2</li>
<li>A5: Annunciators (red): "Eng. 1 stopped", "Vibration warn",
"Compressor surge"</li>
<li>A6: Eng. 1 RPM (needle №1) and IDG 1 RPM (needle №2)</li>
<li>A7: IDG 1 CVD disconnect switch</li>
<li>A8: "Inlet guide vane closed" annunciator (amber)</li>
<li>A9: Eng. 1 EGT (°C)</li>
<li>A10: Annunciators: "Turbine cooling off" (amber), "EGT warn"
(red)</li>
<li>B1: Inlet 1 ramp and spill door position and manual command (%)</li>
<li>B2: Inlet 1 ramp switches: "Auto control h.s.", "Manual control
h.s.", annunciators: "Main" (green), "Reserve" (amber), "Manual"
(amber), "Fail" lamp (red)</li>
<li>B3: Inlet 1 spill door auto switch, annunciators: "Auto" (green),
"Manual" (amber), "Fail" lamp (red)</li>
<li>C1: Eng. 1 annunciators (red): "Fuel pressure low", "Oil pressure
low", "Low oil", "Too much oil"</li>
<li>C2: Eng. 1 &amp; 2 oil level (Litre)</li>
<li>C3: Combined engine indicator: fuel pressure (kgf/cm²), oil pressure
(kgf/cm²), oil temp (°C)</li>
<li>C4: Switch: "Combined engine indicator and vibration indicator
engine" (not implemented, see Engineer dialog instead), buttons: "EGT
indicators test", "Lamp test"</li>
</ul>
<h3>3: Fuel</h3>
<ul>
<li>A1: Tank 8 jettison</li>
<li>A2: Feed tanks jettison</li>
<li>B1: Clock (UTC)</li>
<li>C1: CG and CG bug (%MAC)</li>
<li>C2: Tanks 1, 2 (tonnes)</li>
<li>C3: Tanks 4L, 4R (tonnes)</li>
<li>C4: Tanks 5L, 5R (tonnes)</li>
<li>C5: Tanks 3, 7 (tonnes)</li>
<li>C6: Tanks 6, 8 (tonnes)</li>
<li>C7: Total fuel (x10 tonnes) and feed tank / feed tank sum
(tonnes)</li>
<li>C8: Feed tank display select</li>
<li>C9: Lamp test</li>
<li>C10: Fuel flow meter: fuel left (tonnes)</li>
<li>D1: Fuel trim control:
<ul>
<li>transfer switches, lamps (green): "O": pump, "I": valve</li>
<li>lamps (red): "Auto CG inop" and "Tank 8 valve №3 closed"</li>
</ul></li>
<li>D2: Tank selection:
<ul>
<li>lamps: "main pump" (green), "finalising pump" (amber); tank select
switches</li>
<li>annunciator: "&lt; 2500 kg in tank 6" (red)</li>
</ul></li>
<li>D3: Feed tank 1:
<ul>
<li>lamps (green): "Valve", "Boost pump"</li>
<li>annunciators (red): "&lt; 1000 kg", "Turn on boost pump"</li>
<li>switch: boost pumps</li>
</ul></li>
<li>D4: Crossfeed valve switches and annunciators (amber)</li>
</ul>
<p><strong>NOTE.</strong> Tank naming and layout (see Aircraft
help):</p>
<p><img src="../gfx/tanks.svg" alt="Fuel tanks diagram" /></p>
</body>
</html>
